@charset "utf-8";

/* ********************** 부트스트랩 수정 ******************** */
.estimate select {
	cursor:pointer; padding:8px 25px 8px 8px;
	background-image:url(../images/common/select.png) !important;
	background-repeat:no-repeat !important;
	background-position:100% 50% !important;
	border:1px solid #e5e5e5;
	-moz-appearance:none; /* Firefox */
	-webkit-appearance:none; /* Safari and Chrome */
	appearance:none;
	clear:left !important;
	letter-spacing:-1px;
}
select::-ms-expand {display:none;}
textarea {line-height:1.6; border:1px solid #e5e5e5;}

* {box-shadow:none;}
.btn-normal {color:#333 !important; background-color:#fff; border:1px solid #333; padding:10px 17px; font-size:16px;}
.btn-normal:hover {color:#fff !important; background-color:#333;}



/* 버튼 묶음 */
.btn_box {position:relative; text-align:center; margin-top:30px; padding-top:20px; border-top:1px solid #e7e7e7;}
.btn_box ul {display:inline-block; margin:0; padding:0;}
.btn_box li {float:left; padding-right:5px;}
.btn_box li:last-child {padding-right:0;}

a.typeA {border:1px solid transparent; background:#fc7e28; color:#fff !important;}
a.typeA:hover {background:#0064ca;}


/* ************************ #1.데스크탑 (992~) ************************ */
@media screen and (min-width: 992px), print {
	
		
	/* ******************** 제품소개 ******************** */
	.contents .con.list {padding-bottom:10px;}
	/* 리스트 */
	.product .list .insertBg ul {position:relative;}
	.product .list .insertBg ul li {float:left; width:50%; text-align:center; padding:0 20px;}
	.product .list .insertBg ul li:nth-child(even) {padding-left:0;}
	.product .list .insertBg ul li>span {display:inline-block; font-size:16px; font-weight:normal; color:#333; margin:20px 0 40px; letter-spacing:0;}
	.product .list .insertBg ul li a {display:block; padding:20px; border:1px solid #e5e5e5; border-radius:5px;}
	.product .list .insertBg ul li a:hover {box-shadow:2px 2px 5px rgba(0,0,0,.15);}
	.product .list .insertBg ul li a .img {background-size:contain !important;}

	/* 뷰페이지 */
	.product .view h4 {font-size:28px; color:#0064ca;}
	.product .view .imgWrap {margin:30px 0; border:1px solid #e5e5e5; border-radius:5px; padding:0; text-align:center; overflow:hidden; width:890px;}
	.product .view .imgWrap>div.big img {height:600px;}
	.product .view .imgWrap>div.small {margin-top:0; border-top:1px solid #e5e5e5; padding:15px 0; background:#fdfdfd; overflow:hidden;}
	.product .view .imgWrap>div.small ul {display:inline-block; margin:0 auto;}
	.product .view .imgWrap>div.small ul li {float:left; width:70px; height:70px; cursor:pointer; border:1px solid #e5e5e5; background:#fff; background-size:contain !important;}
	.product .view .imgWrap>div.small ul li+li {margin-left:-1px;}
	.product .view .imgWrap>div.small ul li.on {border:3px solid #0064ca; border-right:4px solid #0064ca;}
	.product .view .imgWrap>div.small ul li:last-child.on {border-right:3px solid #0064ca;}

	.product .view .explain {padding:0 20px;}
	.product .view .explain h5 {font-size:20px; font-weight:normal; color:#000; margin-bottom:30px;}
	.product .view .explain h5+div {margin-bottom:30px;}
	.product .view .explain div {font-size:14px; font-weight:normal; color:#777; line-height:1.6; word-break:keep-all;}
	.product .view .explain div.line {padding-bottom:30px; border-bottom:1px solid #e5e5e5;}
	.product .view .explain div>img {width:100%;}


	/* ******************** 자료실 ******************** */
	/* 갤러리 */
	.board .gallery .tabWrap {overflow:hidden; border-bottom:1px solid #e5e5e5;}
	.board .gallery .tabWrap a {
		display:inline-block; border:1px solid #e5e5e5; border-bottom:0; border-right:0; float:left; padding:12px 20px; margin-bottom:-1px; background:#fafafa; color:#333; font-weight:400;
		transition:all 0.0s linear; -webkit-transition:all 0.0s linear; -moz-transition:all 0.0s linear;
	}
	.board .gallery .tabWrap a.on {background:#fc7e28; color:#fff; border:1px solid #fc7e28;}
	.board .gallery .tabWrap a:first-child {border-radius:5px 0 0 0;}
	.board .gallery .tabWrap a:last-child {border-radius:0 5px 0 0; border-right:1px solid #e5e5e5;}


	/* ******************** 온라인견적 ******************** */
	/* 온라인견적 */
	.estimate .innerWrap {position:relative; display:inline-block;}
	.estimate .innerWrap label {display:block;}
	.estimate .innerWrap .privacy_wrap h4 {font-weight:normal; color:#333; margin-bottom:20px;}
	.estimate .innerWrap .privacy_wrap pre {border:1px solid #e5e5e5; padding:20px 15px; height:120px; overflow-y:scroll; border-radius:0; font-family:"NotoSansKR","돋움",sans-serif;}
	.estimate .innerWrap .privacy_wrap>div>div>label>* {display:inline-block; vertical-align:middle;}
	.estimate .innerWrap .privacy_wrap>div>div>label {font-size:14px; font-weight:normal; text-align:right;}
	.estimate .innerWrap .privacy_wrap>div>div>label span {margin-left:5px;}
	.estimate .innerWrap .must {margin:20px 0 30px; font-size:12px; text-align:right; border-bottom:1px solid #e7e7e7; padding-bottom:5px;}
	.estimate .innerWrap .checkImg.small {display:inline-block; width:12px; height:12px; background:url(../images/common/checkImg.png)no-repeat 0 1px; background-size:12px; margin-right:2px;}
	.estimate .innerWrap .form-group {margin:0;}
	.estimate .innerWrap .form-group+.form-group {margin-top:10px;}
	.estimate .innerWrap .form-group>label {font-size:14px; font-weight:normal; padding-left:20px; padding-right:0; background-size:15px !important; background:url(../images/common/checkImg.png)no-repeat 0 3px;}
	.estimate .innerWrap .form-group>label.checkImg_no {background:none;}
	.w100 {width:100%;}
	.padR5 {padding-right:5px !important;}
	.pad0 {padding:0px !important;}

	.estimate input[type="text"],
	.estimate input[type="password"],
	.estimate input[type="textarea"],
	.estimate input[type="number"],
	.estimate textarea,
	.estimate select {	
		display:inline-block; height:40px; padding:8px; margin:0; vertical-align:middle;
		font-size:inherit; line-height:1;	
		border-radius:5px; border:1px solid #e5e5e5; background:#fff; letter-spacing:-1px;	
		float:inherit;
	}

	/* 첨부파일 */
	.fileWrap .filebox a.upload {display:inline-block; padding:6px 12px 5px; background:#ffec93; border-radius:5px; color:#000;}
	.fileWrap {position:relative; text-align:left !important;}
	.fileWrap .fileDiv {margin:0;}
	.fileWrap .fileDiv:last-child {margin:0;}
	.filebox input[type="file"] {
		position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden;
		clip:rect(0,0,0,0); border: 0;
	}
	.filebox label[for*="fileName"] {
		display: inline-block; padding:8px 12px; overflow:hidden; height:40px; border:1px solid #e2e2e2;
		font-size:15px; font-weight:normal; vertical-align:middle;	cursor:pointer; border-radius:5px;
		background-color:#e2e2e2; color:#000;
	}
	.filebox .upload-name {
		display:inline-block; width:70%; padding:8px;
		font-size:15px; font-family:inherit; line-height:normal; vertical-align:middle;
		-webkit-appearance:none;
		-moz-appearance:none;
		appearance:none;
	}

	
}



/* ************************ #2.태블릿 이하(~991) ************************ */
@media screen and (max-width: 991px) {
	

	/* ******************** 제품소개 ******************** */
	.contents .con.list {padding-bottom:0;}
	/* 리스트 */
	.product .list .insertBg ul {position:relative;}
	.product .list .insertBg ul li {float:left; width:50%; text-align:center; padding:0 20px;}
	.product .list .insertBg ul li:nth-child(even) {padding-left:0;}
	.product .list .insertBg ul li>span {display:inline-block; font-size:16px; font-weight:normal; color:#333; margin:10px 0 30px; letter-spacing:0;}
	.product .list .insertBg ul li a {display:block; padding:20px; border:1px solid #e5e5e5; border-radius:5px;}
	.product .list .insertBg ul li a:hover {box-shadow:2px 2px 5px rgba(0,0,0,.15);}
	.product .list .insertBg ul li a .img {background-size:contain !important;}

	/* 뷰페이지 */
	.product .view h4 {font-size:20px; color:#0064ca;}
	.product .view .imgWrap {margin:20px 0; border:1px solid #e5e5e5; border-radius:5px; text-align:center; overflow:hidden; padding:20px 0 0;}
	.product .view .imgWrap .slider {height:250px;}
	.product .view .imgWrap .slider ul {position:relative; height:200px; padding:20px; }
	.product .view .imgWrap .slider ul li {background-size:contain !important;}
	.product .view .imgWrap .slider .sliderPage {margin:20px 0;}
	.product .view .explain {padding:0 20px;}
	.product .view .explain h5 {font-size:18px; font-weight:normal; color:#000; margin-bottom:20px;}
	.product .view .explain h5+div {margin-bottom:20px;}
	.product .view .explain div {font-size:14px; font-weight:normal; color:#777; line-height:1.6; word-break:keep-all;}
	.product .view .explain div.line {padding-bottom:20px; border-bottom:1px solid #e5e5e5;}
	
	
	
	/* ******************** 자료실 ******************** */
	/* 갤러리 */
	.board .gallery .tabWrap {overflow:hidden; border-bottom:1px solid #e5e5e5;}
	.board .gallery .tabWrap a {display:inline-block; border:1px solid #e5e5e5; border-bottom:0; border-right:0; float:left; padding:12px 20px; margin-bottom:-1px; background:#fafafa; color:#333; font-weight:400;}
	.board .gallery .tabWrap a.on {background:#fc7e28; color:#fff; border:1px solid #fc7e28;}
	.board .gallery .tabWrap a:first-child {border-radius:5px 0 0 0;}
	.board .gallery .tabWrap a:last-child {border-radius:0 5px 0 0; border-right:1px solid #e5e5e5;}
	
	
	
	/* ******************** 온라인견적 ******************** */
	/* 온라인견적 */
	.estimate .innerWrap {position:relative; display:inline-block;}
	.estimate .innerWrap label {display:block;}
	.estimate .innerWrap .privacy_wrap h4 {font-weight:normal; color:#333; margin-bottom:20px;}
	.estimate .innerWrap .privacy_wrap pre {border:1px solid #e5e5e5; padding:20px 15px; height:120px; overflow-y:scroll; border-radius:0; font-family:"NotoSansKR","돋움",sans-serif;}
	.estimate .innerWrap .privacy_wrap>div>div>label>* {display:inline-block; vertical-align:middle;}
	.estimate .innerWrap .privacy_wrap>div>div>label {font-size:14px; font-weight:normal; text-align:right;}
	.estimate .innerWrap .privacy_wrap>div>div>label span {margin-left:5px;}
	.estimate .innerWrap .must {margin:20px 0 30px; font-size:12px; text-align:right; border-bottom:1px solid #e7e7e7; padding-bottom:5px;}
	.estimate .innerWrap .checkImg.small {display:inline-block; width:12px; height:12px; background:url(../images/common/checkImg.png)no-repeat 0 1px; background-size:12px; margin-right:2px;}
	.estimate .innerWrap .form-group {margin:0;}
	.estimate .innerWrap .form-group+.form-group {margin-top:10px;}
	.estimate .innerWrap .form-group>label {font-size:14px; font-weight:normal; padding-left:20px; padding-right:0; background-size:15px !important; background:url(../images/common/checkImg.png)no-repeat 0 3px;}
	.estimate .innerWrap .form-group>label.checkImg_no {background:none;}
	.w100 {width:100%;}
	.padR5 {padding-right:5px !important;}
	.pad0 {padding:0px !important;}
	
	.estimate input[type="text"],
	.estimate input[type="password"],
	.estimate input[type="textarea"],
	.estimate input[type="number"],
	.estimate textarea,
	.estimate select {	
		display:inline-block; height:40px; padding:8px; margin:0; vertical-align:middle;
		font-size:inherit; line-height:1;	
		border-radius:5px; border:1px solid #e5e5e5; background:#fff; letter-spacing:-1px;	
		float:inherit;
	}

	/* 첨부파일 */
	.fileWrap .filebox a.upload {display:inline-block; padding:6px 12px 5px; background:#ffec93; border-radius:5px; color:#000;}
	.fileWrap {position:relative; text-align:left !important;}
	.fileWrap .fileDiv {margin:0;}
	.fileWrap .fileDiv:last-child {margin:0;}
	.filebox input[type="file"] {
		position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden;
		clip:rect(0,0,0,0); border: 0;
	}
	.filebox label[for*="fileName"] {
		display: inline-block; padding:8px 12px; overflow:hidden; height:40px; border:1px solid #e2e2e2;
		font-size:15px; font-weight:normal; vertical-align:middle;	cursor:pointer; border-radius:5px;
		background-color:#e2e2e2; color:#000;
	}
	.filebox .upload-name {
		display:inline-block; width:70%; padding:8px;
		font-size:15px; font-family:inherit; line-height:normal; vertical-align:middle;
		-webkit-appearance:none;
		-moz-appearance:none;
		appearance:none;
	}
	
	
}



/* ************************ #3.모바일 (0~767) ************************ */
@media screen and (max-width: 767px) {
	
	
	/* ******************** 제품소개 ******************** */
	/* 리스트 */
	.product .list .insertBg ul li {width:100%; padding:0;}
	.product .list .insertBg ul li a:hover {box-shadow:2px 2px 5px rgba(0,0,0,.15);}
	.product .list .insertBg ul li a .img {background-size:contain !important;}
	
	/* 뷰페이지 */
	.product .view .explain {padding:0 10px;}
	
	
	
	/* ******************** 자료실 ******************** */
	/* 갤러리 */
	.board .gallery .tabWrap {overflow:hidden; border-bottom:0;}
	.board .gallery .tabWrap a {display:inline-block; width:50%; border:1px solid #e5e5e5; border-bottom:0; float:left; padding:12px 20px; margin-bottom:0; background:#fafafa; color:#333; font-weight:400;}
	.board .gallery .tabWrap a.on {background:#fc7e28; color:#fff; border:1px solid #e5e5e5; border-bottom:0;}
	.board .gallery .tabWrap a:nth-child(odd) {clear:both;}
	.board .gallery .tabWrap a:nth-child(even) {margin-left:-1px;}
	.board .gallery .tabWrap a:first-child {border-radius:5px 0 0 0;}
	.board .gallery .tabWrap a:nth-child(2) {border-radius:0 5px 0 0;}
	.board .gallery .tabWrap a:nth-child(5) {border-radius:0 0 0 5px; border-bottom:1px solid #e5e5e5 !important;}
	.board .gallery .tabWrap a:last-child {border-radius:0 0 5px 0; border-bottom:1px solid #e5e5e5 !important;}
	
	
	
	/* ******************** 온라인견적 ******************** */
	/* 온라인견적 */
	.mo_none {display:none;}
	.estimate .innerWrap .form-group>label.checkImg_no {padding-left:0;}
	
	
}